<component name="libraryTable">
  <library name="Maven: com.alipay:sdk-java-source:20170818173712">
    <CLASSES>
      <root url="jar://D:/repository/com/alipay/sdk-java-source/20170818173712/sdk-java-source-20170818173712.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/repository/com/alipay/sdk-java-source/20170818173712/sdk-java-source-20170818173712-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/repository/com/alipay/sdk-java-source/20170818173712/sdk-java-source-20170818173712-sources.jar!/" />
    </SOURCES>
  </library>
</component>